Bug 816370 - rem2ps should not require margins to be at least 1/2 inch
rem2ps should not require margins to be at least 1/2 inch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: remind (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 17:52 EDT by Jonathan Kamens
Modified: 2016-01-31 20:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 18:00:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (390 bytes, patch)
2012-04-25 17:52 EDT, Jonathan Kamens
no flags Details | Diff

  None (edit)
Description Jonathan Kamens 2012-04-25 17:52:21 EDT
rem2ps requires margins to be at least 1/2 inch wide.
This is probably a holdover to a long, long time ago when printers couldn't print less than 1/2 inch from the side of the page. This is no longer the case.
The restriction should be lifted.
Attached patch does this.
Comment 1 Jonathan Kamens 2012-04-25 17:52:50 EDT
Created attachment 580292 [details]
patch
Comment 2 Jonathan Kamens 2012-04-26 09:00:24 EDT
FYI, I submitted this patch to the maintainer of remind, and he accepted the change, so it'll be in the next released version. I don't think he does new releases very often though. :-)
Comment 3 Jaromír Cápík 2012-04-30 05:11:11 EDT
Hi Jonathan.

Thanks for the patch.
I'm gonna apply and test that.

Regards,
Jaromir.
Comment 4 Fedora Update System 2012-05-09 08:09:35 EDT
remind-03.01.12-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/remind-03.01.12-2.fc17
Comment 5 Fedora Update System 2012-05-09 12:08:30 EDT
Package remind-03.01.12-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing remind-03.01.12-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7487/remind-03.01.12-2.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-06-30 18:00:34 EDT
remind-03.01.12-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.